## chestnut-dialer-gtk2 0.3.3-3mint3~isadora

=== debian/changelog ===
chestnut-dialer-gtk2 (0.3.3-3mint3~isadora) isadora; urgency=low

  * repackage for Isadora
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 21 Jun 2010 16:41:00 -0600

chestnut-dialer-gtk2 (0.3.3-3mint3) helena; urgency=low

  * repackage for Helena
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Feb 2009 06:19:00 -0600

chestnut-dialer-gtk2 (0.3.3-3mint3) gloria; urgency=low

  * recompiled for Gloria
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Feb 2009 06:19:00 -0600

chestnut-dialer-gtk2 (0.3.3-3mint2) felicia; urgency=low

  * fixed launcher
 
 -- merlwiz79 <linuxmint.com>  Fri, 02 Jan 2009 03:00:00 -0600

chestnut-dialer-gtk2 (0.3.3-3mint1) felicia; urgency=medium

  * repackaged for Felicia 
 
 -- merlwiz79 <linuxmint.com>  Thu, 10 Dec 2008 00:36:00 -0600

chestnut-dialer-gtk2 (0.3.3-3) feisty; urgency=low

  * Converted into .deb

 -- merlwiz79 <linuxmint.com>  Sat, 14 Jul 2007 21:14:16 -0600
