## chestnut-dialer-gtk2 0.3.3-3mint3

=== debian/control ===
Source: chestnut-dialer-gtk2
Section: utility
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: chestnut-dialer-gtk2
Architecture: all
Depends: chestnut-dialer (>= 0.3.3), python-gtk2, libglade2-0
Description: This is the GTK2 user interface for Chestnut Dialer.
